=== debian/control ===
Source: ucimf-openvanilla
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <happyaron.xu@gmail.com>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10),
               autotools-dev,
               libltdl-dev,
               libucimf-dev,
               openvanilla-imgeneric,
Standards-Version: 3.9.8
Homepage: https://github.com/matlinuxer2/ucimf
Vcs-Browser: https://anonscm.debian.org/git/pkg-ime/ucimf-openvanilla.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ime/ucimf-openvanilla.git

Package: ucimf-openvanilla
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ucimf,
         openvanilla-imgeneric
Suggests: openvanilla-imgeneric-data-all | openvanilla-imgeneric-data-zh-tw | openvanilla-imgeneric-data-zh-cn | openvanilla-imgeneric-data-zh-hk | openvanilla-imgeneric-data-ja | openvanilla-imgeneric-data-ko | openvanilla-imgeneric-data-th | openvanilla-imgeneric-data-vi
Description: openvanilla input method collection for ucimf
 This package contains a collection of openvanilla input method
 for ucimf, which can provide a recommended working input method
 for users.
