=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export V=1
export DEB_BUILD_MAINT_LDFLAGS = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh  $@

override_dh_makeshlibs:

override_dh_auto_install:
	dh_auto_install
	find . -name *.la -type f -exec rm -f {} \;
