=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(ucimf-openvanilla-([\d.]+)\.tar\.gz).*#http://ucimf.googlecode.com/files/$1#,filenamemangle=s#.*(ucimf-openvanilla-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/ucimf/downloads/list ^.*detail\?name=ucimf-openvanilla-([\d.]+)\.tar\.gz.*
